Subject: CreditSolution_Lead
From: Jitendra Mahto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 2 Mar 2014 15:40:35 +0530 (IST)

Name: Joe 
Email: refused to give email 
Phone:403 612 6230 
Best time to call: Monday morning 

    • 

Chat Support 

We specialize in helping people in Calgary and all of Alberta, can I answer any questions for you? 
    • 

Client 

are you there? 
    • 

Chat Support 

Hi, I am Jack. May I know your name? 
    • 

Client 

Joe 
    • 

are you still there? 
    • 

Chat Support 

Joe, We’re a Canadian company that only helps Canadians with their debt issues. We’ve been in business for over 14 years and over that time we’ve come up with a number of different solutions available to help you. Would you like to know how our service works? 
    • 

Client 

can you call me? @403 612 6230 
    • 

Chat Support 

Please tell me your email address and best time to call you? 
    • 

Client 

You can call me now if possible 
    • 

Chat Support 

Please provide me the details, email and best time to call. 
    • 

We can call you during our business hours 
    • 

Business hours: Monday – Friday 8:30am 4:59pm PST 
    • 

Client 

Just call me monday please.Thank you. 
    • 

Chat Support 

Okay, Can I get your email? 
    • 

Client 

prefer not 
    • 

Chat Support 

Okay. 
    • 

We'll call you on Monday Morning. 
    • 

Thanks for sharing your details. 
    • 

Bye and take care 
    • 

Chat Support closed the chat. 
    • 

Chat Support 

Thank you for your chat. Feel free to contact us again. 

-- 

Thanks & Regards, 
Jitendra